import _Radio from "antd/es/radio";
import * as React from 'react';
var RcRadioGroup = function RcRadioGroup(props) {
  var options = props.options,
    disabled = props.disabled;
  return /*#__PURE__*/React.createElement(_Radio.Group, {
    disabled: disabled
  }, options && options.length ? options.map(function (item) {
    return /*#__PURE__*/React.createElement(_Radio, {
      value: item.value
    }, item.label);
  }) : "");
};
export default RcRadioGroup;